BEAMS: [2212,2212]
BEAM_ENERGIES: [3500.,3500.]

EVENTS: 100k

SHOWER_GENERATOR: Alaric

SCALES: METS
# MEPS:
#   CORE_SCALE: VAR{H_T2/16.}{H_T2/16.}{PPerp2(p[2])/4.}

MEPS:
  CORE_SCALE: QCD



FRAGMENTATION: Off #Lund
PARJ:
  - [21, 0.3]
  - [41, 0.4]
  - [42, 0.36]


MI_HANDLER: None #Amisic
ME_QED:
  ENABLED: false
BEAM_REMNANTS: 1
YFS:
  MODE: 0

INTRINSIC_KPERP:
  MEAN: 2
  SIGMA: 1
  MAX: 5
  #SCALE_EXPO: 0.1

TAGS:
  ANAME: Analysis
  
ANALYSIS_OUTPUT: Analysis/$(ANAME)

RESPECT_MASSIVE_FLAG: 1

PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.385, Width: 2.085}
  25: {Mass: 125, Width: 0.00407}
  6: {Mass: 173.21, Width: 2}
  15: {Massive: true}
  # 5: {Massive: true}
  # 4: {Massive: true}

ALPHAQED_DEFAULT_SCALE: 8315.18
EW_SCHEME: alpha0


#PDF_SET: CT14nnlo

PROCESSES:
- 93 93 -> 93 93:
    Order: {QCD: 2, EW: 0}
    Enhance_Function: VAR{sqr(PPerp2(p[2]))}

SELECTORS:
  - FastjetFinder:
      Algorithm: antikt
      N: 2
      R: 0.4
      PTMin: 50
  - FastjetFinder:
      Algorithm: antikt
      N: 1
      R: 0.4
      PTMin: 90

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - ATLAS_2010_S8817804
    - ATLAS_2011_I929691
    - ATLAS_2011_I930220
    - ATLAS_2011_S8924791
    - ATLAS_2011_S8971293
    - ATLAS_2011_S9126244
    - ATLAS_2011_S9128077
    - ATLAS_2012_I1094564
    - ATLAS_2012_I1119557
    - ATLAS_2012_I1188891
    - ATLAS_2014_I1268975
    - ATLAS_2014_I1307243
    - ATLAS_2014_I1325553
    - ATLAS_2014_I1326641
    - CMS_2011_S8950903
    - CMS_2011_S8957746
    - CMS_2011_S9086218
    - CMS_2011_S9088458
    - CMS_2012_I1087342
    - CMS_2012_I1090423
    - CMS_2012_I1102908
    - CMS_2012_I1111014
    - CMS_2013_I1208923
    - CMS_2013_I1224539:JMODE=DIJET
    - MC_JETS
    - MC_KTSPLITTINGS
